package com.yihu.jw.exception.business.patient;

/**
 * 居民卡包卡号格式不正确
 */
public class PatientCardFormatInvalidException extends RuntimeException{

    public PatientCardFormatInvalidException(String msg){
        super(msg);
    }
}
